@charset "utf-8";

@font-face {
  font-family: "Hiragino Sans";
  src: local(HiraginoSans-W5);
  font-weight: 600;
}


.header-nav-01__item:nth-child(3) > span:after {
  left: 0;
  width: 100%;
}


.main.list {
  background: #f8f8f8;
}

@media (max-width: 768px) {
  .main.list {
    background: none;
  }
}

/*
----------------------------------------------------------- */
/* list1
----------------------------------------------------------- */
.nav-product-1st {
  margin: 0 0 30px;
  border-bottom: 5px solid #329071;
}

.nav-product-1st-list {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
          justify-content: space-between;
  list-style: none;
  height: 60px;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.nav-product-1st-list__item {
  display: table;
  width: 19%;
  margin: 0 0 10px;
}

.nav-product-1st-list__item.is-active {
  margin: 0;
}

.nav-product-1st-list__item a {
  display: table-cell;
  height: 50px;
  vertical-align: middle;
  padding: 0 10px;
  border-radius: 5px;
  font-size: 16px;
  text-align: center;
  text-decoration: none;
  background: #fff;
  box-sizing: border-box;
}

.nav-product-1st-list__item.is-active a {
  height: 60px;
  border-radius: 5px 5px 0 0;
  color: #fff;
  background: #329071;
}

.nav-product-1st-list__item a:hover {
  color: #fff;
  background: #329071;
}

.nav-product-1st-list__item a img {
  display: none;
}

.nav-product-2nd-list {
  list-style: none;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.nav-product-2nd-list__item {
  display: table;
  float: left;
  width: 49%;
  margin: 0 0 25px;
}

.nav-product-2nd-list__item:nth-child(2n) {
  float: right;
}

.nav-product-2nd-list__item a {
  display: table-cell;
  position: relative;
  height: 130px;
  vertical-align: middle;
  padding: 10px 45px 10px 25px;
  color: #ed9711;
  font-size: 24px;
  text-decoration: none;
  background: #fff;
  box-sizing: border-box;
}

.nav-product-2nd--component1 .nav-product-2nd-list__item a {
  vertical-align: top;
  padding-top: 15px;
  padding-bottom: 0;
}

.nav-product-2nd-list__item a:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 15px;
  width: 13px;
  height: 23px;
  background: url(../img/common/icon-arrow-03.png) no-repeat 0 0;
  background-size: 13px 23px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.nav-product-2nd-list__item a span {
  display: inline-block;
  vertical-align: top;
  color: #5c5c5c;
  font-size: 14px;
}

.nav-product-2nd-list__item a span.notes {
  display: block;
  color: #a6a6a6;
  font-size: 10px;
  text-align: right;
}

.nav-product-2nd__notes {
  font-size: 10px;
  text-align: right;
}

.nav-product-selling {
  list-style: none;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.nav-product-selling__item {
  float: left;
  width: 23%;
  margin: 0 2.66666666% 20px 0;
}

.nav-product-selling__item:nth-child(4n) {
  margin-right: 0;
}

.nav-product-selling__item a {
  display: block;
  position: relative;
  padding: 15px;
  text-align: center;
  text-decoration: none;
  background: #fff;
}

.nav-product-selling__item .rank {
  display: block;
  position: absolute;
  top: 10px;
  left: 15px;
  line-height: 1.1;
  color: #bfbfbf;
  font-size: 36px;
}

.nav-product-selling__item .rank--1 {
  border-bottom: 5px solid #c0b025;
  color: #c0b025;
}

.nav-product-selling__item .rank--2 {
  border-bottom: 5px solid #637c85;
  color: #637c85;
}

.nav-product-selling__item .rank--3 {
  border-bottom: 5px solid #8a6857;
  color: #8a6857;
}

.nav-product-selling__item .rank--10 {
  letter-spacing: -5px;
}

.nav-product-selling__item img {
  height: 150px;
  margin: 0 0 5px;
}

.nav-product-type {
  list-style: none;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.nav-product-type__item {
  float: left;
  width: 48%;
  margin: 0 0 35px;
}

.nav-product-type__item:nth-child(2n) {
  float: right;
}

.nav-product-type__item a {
  display: block;
  padding: 40px 15px;
  text-align: center;
  text-decoration: none;
  background: #fff;
}

.nav-product-type__item p {
  margin: 0 0 20px;
}

.nav-product-type__item p img {
  height: 42px;
}

.nav-product-type__item dl {
  margin: 0 0 20px;
  padding: 0;
}

.nav-product-type__item dt {
  margin: 0;
  padding: 0;
  font-size: 21px;
  font-weight: bold;
}

.nav-product-type__item dd {
  margin: 0;
  padding: 0;
}

.nav-product-type__item figure {
  max-width: 380px;
  margin: 0 auto;
}

@media (max-width: 768px) {
  .main {
    background: none;
  }
  
  .nav-product-1st {
    margin: 0 0 10px;
    border: none;
  }
  
  .nav-product-1st-list {
    height: auto;
  }
  
  .nav-product-1st-list__item {
    display: none;
    width: auto;
    margin: 0;
  }
  
  .nav-product-1st-list__item.is-active {
    display: block;
  }
  
  .nav-product-1st-list__item a {
    display: flex;
    align-items: center;
    height: auto;
    padding: 0;
    border-radius: 0;
    font-size: 18px;
  }

  .nav-product-1st-list__item.is-active a {
    height: auto;
    border-radius: 0;
    color: inherit;
    background: none;
  }
  
  .nav-product-1st-list__item a span:first-child {
    display: block;
    padding: 0 15px 0 0;
  }
  
  .nav-product-1st-list__item a img {
    display: block;
    width: 120px;
  }
  
  .nav-product-2nd {
    margin: 0 -15px 30px;
    padding: 0 15px;
    border-bottom: 5px solid #dedede;
  }

  .nav-product-2nd-list__item {
    display: block;
    float: none;
    width: auto;
    margin: 0;
    border-top: 1px solid #dedede;
  }

  .nav-product-2nd-list__item:nth-child(2n) {
    float: none;
  }

  .nav-product-2nd-list__item a {
    display: block;
    height: auto;
    padding: 15px 25px 15px 10px !important;
    font-size: 15px;
  }

  .nav-product-2nd-list__item a:after {
    right: 10px;
    width: 7px;
    height: 12px;
    background-size: 7px 12px;
  }
  
  .nav-product-2nd-list__item a span.notes {
    text-align: left;
  }
  
  .nav-product-2nd__notes {
    text-align: left;
  }
  
  .nav-product-1st-bottom-list {
    position: relative;
    list-style: none;
    overflow: hidden;
    margin: 0;
    padding: 0;
  }
  
  .nav-product-1st-bottom-list:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    width: 1px;
    border-left: 1px solid #ddd;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  
  .nav-product-1st-bottom-list__item {
    float: left;
    width: 48%;
  }
  
  .nav-product-1st-bottom-list__item.next {
    float: right;
  }
  
  .nav-product-1st-bottom-list__item a {
    display: block;
    text-align: center;
    text-decoration: none;
  }
  
  .nav-product-1st-bottom-list__item a span {
    display: block;
    margin: 0 0 5px;
    padding: 0 15px;
  }
  
  .nav-product-1st-bottom-list__item a span:last-child {
    margin: 0;
  }
  
  .nav-product-1st-bottom-list__item.prev a span:first-child {
    background: url(../img/common/icon-arrow-05.png) no-repeat 0 50%;
    background-size: 8px auto;
  }
  
  .nav-product-1st-bottom-list__item.next a span:first-child {
    background: url(../img/common/icon-arrow-04.png) no-repeat 100% 50%;
    background-size: 8px auto;
  }
  
  .nav-product-selling {
    position: relative;
    margin: 20px -15px 0;
    border-top: 1px solid #dedede;
  }
  
  .nav-product-selling:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    width: 1px;
    border-left: 1px solid #ddd;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }

  .nav-product-selling__item {
    width: 50%;
    margin: 0;
    border-bottom: 1px solid #dedede;
  }

  .nav-product-selling__item a {
    font-size: 12px;
  }

  .nav-product-selling__item .rank {
    top: 10px;
    left: 10px;
    font-size: 28px;
  }

  .nav-product-type__item {
    float: none;
    width: auto;
    margin: 0;
    border-top: 1px solid #dedede;
  }

  .nav-product-type__item:nth-child(2n) {
    float: none;
  }

  .nav-product-type__item a {
    padding: 30px 15px;
  }

  .nav-product-type__item p {
    margin: 0 0 10px;
  }

  .nav-product-type__item p img {
    height: 33px;
  }

  .nav-product-type__item dt {
    font-size: 17px;
  }

  .nav-product-type__item dd {
    font-size: 12px;
  }

  .nav-product-type__item figure {
    max-width: 270px;
  }
}


/*
----------------------------------------------------------- */
/* list2
----------------------------------------------------------- */
.nav-product-3rd__ttl {
  margin: 0 0 30px;
  text-align: center;
  font-size: 30px;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, sans-serif;
  font-weight: 600;
}

.nav-product-3rd__ttl img {
  height: 42px;
  margin: 0 0 5px;
}

.nav-product-3rd__txt {
  margin: -20px 0 25px;
  text-align: center;
}

.nav-product-3rd-list {
  list-style: none;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.nav-product-3rd-list__item {
  float: left;
  width: 23%;
  margin: 0 2.66666666% 20px 0;
}

.nav-product-3rd-list__item:nth-child(4n) {
  margin-right: 0;
}

.nav-product-3rd-list__item a {
  display: block;
  position: relative;
  padding: 15px;
  text-align: center;
  text-decoration: none;
  background: #fff;
}

.nav-product-3rd-list__item img {
  height: 150px;
  margin: 0 0 5px;
}

.about-function {
  margin: 0 0 30px;
  padding: 0 30px;
}

.about-function__ttl {
  margin: 0;
  padding: 0;
  font-weight: bold;
  text-align: center;
}

.about-function__txt {
  margin: 0 0 10px;
  padding: 0;
}

.about-function__link {
  margin: 0;
  padding: 0;
  font-weight: bold;
  text-align: right;
}

@media (max-width: 768px) {
  .nav-product-3rd {
    margin: 0 -15px 30px;
    padding: 0 15px;
    border-bottom: 5px solid #dedede;
  }
  
  .nav-product-3rd__ttl {
    margin: 0 0 20px;
    padding: 20px 0 0;
    border-top: 1px solid #dedede;
    font-size: 17px;
  }
  
  .nav-product-3rd__ttl img {
    height: 33px;
  }
  
  .nav-product-3rd__txt {
    font-size: 12px;
  }
  
  .nav-product-3rd-list {
    position: relative;
    margin: 20px -15px 0;
    border-top: 1px solid #dedede;
  }
  
  .nav-product-3rd-list:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    width: 1px;
    border-left: 1px solid #ddd;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }

  .nav-product-3rd-list__item {
    width: 50%;
    margin: 0;
    border-bottom: 1px solid #dedede;
  }

  .nav-product-3rd-list__item a {
    font-size: 12px;
  }
  
  .about-function {
    margin: 0 0 20px;
    padding: 0 15px;
    font-size: 12px;
  }
}


/*
----------------------------------------------------------- */
/* detail
----------------------------------------------------------- */
.main-img {
  float: left;
  width: 38%;
  margin: 0 0 40px;
}

.sec-outline {
  float: right;
  width: 60%;
  margin: 0 0 40px;
}

.sec-outline__ttl {
  margin: 0 0 15px;
  color: #ed9711;
  font-size: 24px;
}

.sec-outline__ttl span {
  display: block;
  font-size: 12px;
  font-weight: normal;
}

.sec-outline__ttl sup,
.sec-outline__ttl sub {
  font-size: 60%;
}

.sec-outline__notification {
  margin: 0 0 20px;
}

.sec-outline__capacity ,
.sec-outline__intake {
  margin: 0 0 12px;
  padding: 0 0 12px;
  border-bottom: 1px solid #dedede;
}

.sec-outline__intake .list-01 li {
  margin: 0;
}

.sec-outline__intake span {
  font-size: 12px;
}

.sec-outline__desc {
  margin: 0;
  font-size: 15px;
}

.area-btn {
  position: relative;
  clear: both;
  margin: 0 0 50px;
  padding: 30px 0 0;
  border-top: 1px solid #dedede;
  text-align: center;
}

.area-btn__inner {
  width: 250px;
  margin: 0 auto;
}

.area-btn__inner > span {
  display: block;
  line-height: 60px;
  border-radius: 5px;
  color: #fff;
  font-size: 17px;
  background: #e68511;
  cursor: pointer;
}

.area-btn__inner > span span {
  display: inline-block;
  padding: 0 0 0 38px;
  background: url(../img/product/icon-cart-01.png) no-repeat 0 50%;
  background-size: 37px auto;
}

.btn-list {
  display: none;
  list-style: none;
  position: absolute;
  top: 100px;
  left: 50%;
  width: 250px;
  margin: 0 0 0 -125px;
  padding: 0;
  border: 5px solid #f8e0c3;
  border-radius: 5px;
  background: #fff;
  box-sizing: border-box;
  z-index: 1000;
}

.btn-list:before {
  content: "";
  display: block;
  position: absolute;
  top: -15px;
  left: 50%;
  width: 0;
  height: 0;
  margin: 0 0 0 -10px;
  border-style: solid;
  border-width: 0 10px 10px 10px;
  border-color: transparent transparent #f8e0c3 transparent;
}

.btn-list:after {
  content: "";
  display: block;
  position: absolute;
  top: -15px;
  right: -5px;
  left: -5px;
  height: 10px;
}

.btn-list__item {
  border-bottom: 1px solid #dedede;
}

.btn-list__item:last-child {
  border: none;
}

.btn-list__item a {
  display: block;
  padding: 12px 0;
}

.btn-list__item a img {
  width: 150px;
}

.area-data {
  overflow: hidden;
  margin: 0 0 20px;
  padding: 0 0 40px;
  border-bottom: 3px solid #ddd;
}

.sec-data {
  padding: 20px 0 0;
  border-top: 3px solid #ddd;
  margin: 0 0 30px;
  box-sizing: border-box;
}

.sec-recommend {
  float: left;
  width: 58%;
  margin: 0 0 40px;
  padding-right: 20px;
  padding-left: 20px;
  font-size: 16px;
}

.sec-txt {
  float: left;
  width: 58%;
  margin: 0 0 40px;
  padding-right: 20px;
  padding-left: 20px;
}

.sec-txt p {
  margin: 0;
}

.sec-txt .sec-txt__link {
  margin: 10px 0 0;
  text-align: right;
}

.sec-ng {
  float: right;
  width: 36%;
}

.ng-list {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

.ng-list__item {
  display: inline-block;
  width: 72px;
  vertical-align: top;
  line-height: 1.3;
  margin: 0 10px 10px;
  padding: 0;
  font-size: 12px;
}

.ng-list__item img {
  margin: 0 0 5px;
}

.sec-nutrition {
  float: right;
  width: 36%;
}

.sec-nutrition table {
  width: 100%;
  margin: 0 0 30px;
  border-collapse: collapse;
  font-size: 12px;
}

.sec-nutrition table:last-child {
  margin: 0;
}

.sec-nutrition thead th {
  line-height: 1.2;
  padding: 7px 5px;
  font-weight: normal;
  text-align: center;
  background: #ddd;
}

.sec-nutrition thead th sup {
  vertical-align: text-top;
}

.sec-nutrition tbody th {
  line-height: 1.2;
  padding: 10px 0 10px 15px;
  font-weight: normal;
  text-align: left;
  border-bottom: 1px solid #dedede;
}

.sec-nutrition tbody td {
  line-height: 1.2;
  padding: 10px 15px 10px 0;
  text-align: right;
  border-bottom: 1px solid #dedede;
}

.sec-nutrition tbody td:first-child {
  padding: 10px 0 10px 15px;
  text-align: left;
}

.sec-nutrition__legend {
  margin: 0 0 10px;
  padding: 0 10px;
  text-align: right;
}

.sec-nutrition__legend span {
  display: inline-block;
  padding: 2px 10px;
  border: 2px solid #dedede;
  font-size: 10px;
}

.color-amino {
  color: #59b22d;
}

.color-vitamin {
  color: #dbb700;
}

.color-mineral {
  color: #36add9;
}

.sec-nutrition__notes {
  margin: -20px 0 0;
  font-size: 12px;
}

.sec-nutrition__about {
  margin: 0;
  padding: 0;
}

.sec-nutrition__about dt {
  margin: 0;
  padding: 0;
  font-weight: bold;
}

.sec-nutrition__about dd {
  margin: 0;
  padding: 0;
}

.sec-nutrition__asta {
  line-height: 100%;
  font-size: 10px;
  vertical-align: 0.4em;
  color: #FF0000;
}

.sec-nutrition__blk {
  line-height: 100%;
  font-size: 13px;
  vertical-align: 0.4em;
}

.sec-nutrition__comm {
  margin:-20px 0 30px 10px;
  font-size: smaller;
}

.sec-nutrition__tit {
  font-size: 12px;
  margin:-14px 0 20px 0;
}

.sup {
    vertical-align: super;
    font-size: smaller;
}

.sec-attention {
  float: left;
  width: 58%;
  padding-right: 20px;
  padding-left: 20px;
}

.sec-number {
  float: left;
  width: 58%;
  padding-right: 20px;
  padding-left: 20px;
}

.sec-number-data {
  margin: 0;
  padding: 0;
}

.sec-number-data__label {
  float: left;
  margin: 0;
  padding: 15px 0 0;
  color: #a6a6a6;
  font-size: 12px;
}

.sec-number-data__txt {
  margin: 0 0 0 60px;
  padding: 0;
  font-size: 30px;
}

.sec-estimated {
  float: left;
  width: 58%;
  padding-right: 20px;
  padding-left: 20px;
}

.sec-estimated span {
  font-size: 16px;
}

.sec-function {
  float: left;
  width: 58%;
  padding-right: 20px;
  padding-left: 20px;
}

.sec-function-data {
  margin: 0;
  padding: 0;
}

.sec-function-data__label {
  margin: 0;
  padding: 0;
  font-size: 18px;
}

.sec-function-data__txt {
  margin: 0 0 20px;
  padding: 0;
}

.sec-recommend-item-slide {
  position: relative;
  margin: 0 0 15px;
}

.sec-recommend-item-slide .slick-list {
  overflow: hidden;
  margin: 0 30px;
}

.sec-recommend-item-slide ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.sec-recommend-item-slide li {
  float: left;
  padding: 0;
}

.sec-recommend-item-slide li a {
  display: block;
  font-size: 12px;
  text-align: center;
  text-decoration: none;
}

.sec-recommend-item-slide li img {
  height: 150px;
  margin: 0 0 10px;
}

.sec-recommend-item .slick-arrow {
  position: absolute;
  top: 45px;
  width: 30px;
  height: 59px;
  overflow: hidden;
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
  text-indent: -9999px;
  cursor: pointer;
  z-index: 100;
}

.sec-recommend-item .slick-prev {
  left: 0;
  background: url(../img/common/icon-arrow-10.png) no-repeat 0 0;
}

.sec-recommend-item .slick-next {
  right: 0;
  background: url(../img/common/icon-arrow-03.png) no-repeat 0 0;
}

.sec-recommend-item__notes {
  margin: 0;
  font-size: 10px;
  text-align: right;
}

@media (max-width: 768px) {
  .main-img {
    float: none;
    width: auto;
    margin: 0 0 20px;
  }

  .sec-outline {
    float: none;
    width: auto;
    margin: 0 0 20px;
  }

  .sec-outline__ttl {
    font-size: 18px;
  }

  .sec-outline__desc {
    padding: 0 0 12px;
    border-bottom: 1px solid #dedede;
    font-size: 14px;
  }

  .area-btn {
    margin: 0 0 30px;
    padding: 0;
    border: none;
  }

  .area-btn__inner {
    width: 230px;
  }

  .btn-list {
    top: 70px;
    width: 230px;
    margin: 0 0 0 -115px;
  }

  .btn-list__item a img {
    width: 140px;
  }
  
  .area-data {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px 20px;
    padding: 0;
  }

  .sec-data {
    float: none !important;
    width: 100% !important;
    margin: 0 0 30px;
    padding: 15px 15px 0;
  }
  
  .sec-recommend {
    order: 1;
  }
  
  .sec-ng {
    order: 2;
  }
  
  .sec-nutrition {
    order: 3;
  }
  
  .sec-attention {
    order: 7;
  }
  
  .sec-function {
    order: 6;
  }
  
  .ng-list__item img {
    width: 50px;
  }
  
  .sec-recommend-item-slide li img {
    width: 130px;
  }

  .sec-recommend-item .slick-arrow {
    top: 55px;
    width: 15px;
    height: 30px;
  }

  .sec-recommend-item .slick-prev {
    background-size: 15px 30px;
  }

  .sec-recommend-item .slick-next {
    background-size: 15px 30px;
  }

  .sec-recommend-item__notes {
    text-align: left;
  }
}


/*
----------------------------------------------------------- */
/* rakuten
----------------------------------------------------------- */
.rakuten-ttl {
  margin: 0 0 50px;
  padding: 50px 0 0;
  font-size: 17px;
  font-weight: normal;
  text-align: center;
  background: url(../img/product/img-rakuten-logo.png) no-repeat 50% 0;
}

.rakuten-logo {
  margin: 0 0 35px;
}

.rakuten-logo img {
  width: 190px;
}

.rakuten-product-ttl {
  position: relative;
  height: 190px;
  margin: 0 0 50px;
}

.rakuten-product-ttl__ttl {
  margin: 0 0 0 210px;
  padding: 40px 0 0;
  color: #329071;
  font-size: 36px;
}

.rakuten-product-ttl__img {
  position: absolute;
  top: 0;
  left: 0;
  width: 190px;
  margin: 0;
  text-align: center;
}

.rakuten-product-ttl__txt {
  margin: 0 0 0 210px;
  font-size: 21px;
}

.rakuten-list {
  list-style: none;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.rakuten-list__item {
  float: left;
  width: 22%;
  margin: 0 4% 40px 0;
}

.rakuten-list__item:nth-child(4n) {
  margin-right: 0;
}

.rakuten-list__item:nth-child(4n+1) {
  clear: both;
}

.rakuten-list__item a {
  display: block;
  font-size: 15px;
  letter-spacing: -1px;
  text-decoration: none;
}

.rakuten-list__item a span {
  display: block;
  height: 66px;
  line-height: 66px;
  margin: 5px 0 0;
  padding: 0 15px;
  border: 2px solid #ccc;
  border-radius: 5px;
  text-align: center;
}

.rakuten-list__item a span img {
  vertical-align: middle;
}

@media (max-width: 768px) {
  .rakuten-ttl {
    margin: 0 0 30px;
    padding: 40px 0 0;
    font-size: 20px;
    font-weight: bold;
    background-size: 190px auto;
  }
  
  .rakuten-logo {
    margin: 0 0 25px;
    text-align: center;
  }

  .rakuten-product-ttl {
    height: auto;
    margin: 0 0 30px;
    text-align: center;
  }

  .rakuten-product-ttl__ttl {
    margin: 0 0 15px;
    padding: 0;
    font-size: 24px;
  }

  .rakuten-product-ttl__img {
    position: static;
    width: auto;
    margin: 0 0 15px;
  }

  .rakuten-product-ttl__txt {
    margin: 0;
    font-size: 20px;
    font-weight: bold;
  }
  
  .rakuten-list__item {
    float: none;
    width: 230px;
    margin: 0 auto 15px !important;
  }
  
  .rakuten-list__item a {
    font-size: inherit;
    letter-spacing: normal;
  }
}


/*
----------------------------------------------------------- */
/* yousan
----------------------------------------------------------- */

@charset "utf-8";

.header-nav-01__item:nth-child(2) > a:after {
  left: 0;
  width: 100%;
}

.main {
  padding: 0;
  opacity: 0;
}

/* title */
#main {
	position: relative;
	background: url('../img/yousan/main_bg2.jpg') top center repeat-x;
}

#main #main_inner {
	padding-bottom: 40px;
	background: url('../img/yousan/main_bg.jpg') top center no-repeat;
}

#main #main_inner #main_contents {
	position: relative;
	width: 92%;
	max-width: 910px;
	height: 560px;
	margin: 0 auto;
}

#main #main_inner #main_contents #main_title {
	padding-top: 40px;
}

#main #main_inner #main_contents #main_title h1 {
  line-height: 1.2;
  margin: 0 0 10px;
  color: #079db0;
  font-size: 72px;
  font-weight: normal;
	text-align: center;
}

#main #main_inner #main_contents #main_title h1 span {
  display: inline-block;
  padding: 0 35px;
  font-size: 36px;
  background: url(../img/yousan/bg-ttl-01.png) no-repeat 0 7px, url(../img/yousan/bg-ttl-02.png) no-repeat 100% 7px;
}

#main #main_inner #main_contents #main_title p {
  margin: 0;
  font-size: 21px;
	text-align: center;
}

#main #main_inner #main_contents #main_price {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 430px;
}

#main #main_inner #main_contents #main_price img {
	width: 100%;
}

#main #main_nav {
	width: 92%;
	max-width: 910px;
	margin: 0 auto;
}

#main #main_nav ul {
  list-style: none;
	overflow: hidden;
	width: 100%;
	margin: 0 auto;
  padding: 0;
}

#main #main_nav li {
  display: table;
  float: left;
  margin: 0 1.3% 15px 0;
  text-align: center;
}

#main #main_nav li:nth-child(1) {
  width: 49%;
}

#main #main_nav li:nth-child(3),
#main #main_nav li:last-child {
  margin-right: 0;
}

#main #main_nav li:nth-child(4),
#main #main_nav li:nth-child(5),
#main #main_nav li:nth-child(6) {
  margin-right: 1.1%;
}

#main #main_nav li a {
  display: table-cell;
  width: 220px;
  height: 50px;
  line-height: 1.4;
  vertical-align: middle;
  border-radius: 40px;
  color: #079db0;
  font-weight: bold;
  text-decoration: none;
  background: #d3e9ec;
}

#main #main_nav li:last-child a {
  color: #e87400;
  background: #faead4;
}

#main #main_nav li a:hover {
  color: #fff;
  background: #079db0;
}

#main #main_nav li:last-child a:hover {
  color: #fff;
  background: #e87400;
}

#main #main_nav li:last-child div {
  display: table-row;
  font-size: 12px;
}

#main #main_wave {
	height: 44px;
	margin-top: 25px;
	background: url('../img/yousan/main_bg_wave.jpg') bottom left repeat-x;
}

/* について */
.about {
  padding: 50px 0 80px;
  background: #d5ecef url(../img/yousan/reco_bg_wave.gif) repeat-x 50% 100%;
}

.about__ttl {
  margin: 0 0 40px;
  text-align: center;
  background: url(../img/yousan/qa_head_back.png) no-repeat 50% 0;
}

.about__ttl h2 {
  margin: 0 0 20px;
  padding: 0 0 30px;
  color: #079db0;
  font-size: 36px;
  background: url(../img/yousan/qa_text_1.png) no-repeat 50% 100%;
  background-size: 560px auto;
}

.about__ttl p {
  margin: 0;
  color: #079db0;
  font-size: 24px;
  font-weight: bold;
}

.about__ttl h2 span {
  font-size: 26px;
}

.about-list {
  overflow: hidden;
}

.about-list dl {
  float: left;
  width: 48.5%;
  margin: 0 0 30px;
  padding: 30px;
  border-radius: 15px;
  background: #fff;
  box-sizing: border-box;
}

.about-list dl:nth-child(2n) {
  float: right;
}

.about-list dl:nth-child(1) {
  border-right: 7px solid #b7e4eb;
  border-bottom: 7px solid #b7e4eb;
}


.about-list dl:nth-child(2) {
  border-right: 7px solid #d6dfee;
  border-bottom: 7px solid #d6dfee;
}


.about-list dl:nth-child(3) {
  border-right: 7px solid #d6e4cf;
  border-bottom: 7px solid #d6e4cf;
}


.about-list dl:nth-child(4) {
  border-right: 7px solid #bbe6e2;
  border-bottom: 7px solid #bbe6e2;
}

.about-list dt {
  margin: 0 0 20px;
  padding: 0;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
}

.about-list dl:nth-child(1) dt {
  color: #00b7d3;
}


.about-list dl:nth-child(2) dt {
  color: #d770e2;
}


.about-list dl:nth-child(3) dt {
  color: #dead00;
}


.about-list dl:nth-child(4) dt {
  color: #00b586;
}

.about-list dd {
  margin: 0;
  padding: 0;
  font-size: 18px;
}

.about__notes {
  margin: 0 0 40px;
  font-size: 13px;
}

.about-product {
  overflow: hidden;
  padding: 30px;
  border-right: 7px solid #e0f1f3;
  border-bottom: 7px solid #e0f1f3;
  border-radius: 15px;
  background: #fff;
}

.about-product figure {
  float: left;
  margin: 0;
}

.about-product dl {
  margin: 0 0 25px 260px;
  padding: 0;
  text-align: center;
}

.about-product dt {
  margin: 0 0 20px;
  padding: 10px 0;
  border-top: 1px dashed #1b9daf;
  border-bottom: 1px dashed #1b9daf;
  color: #079db0;
  font-size: 18px;
  font-weight: bold;
}

.about-product dt span {
  font-size: 14px;
}

.about-product dd {
  margin: 0;
  padding: 0;
  font-size: 18px;
}

.about-product p {
  margin: 0 0 0 260px;
  text-align: center;
}

.about-img {
  text-align: center;
}

.about-img img {
  opacity: 0;
}

.about-img img:nth-child(1) {
  margin: 0 75px 0 0;
}

.about-img img:nth-child(2) {
  margin: 100px 0 0 0;
}

.about-img img:nth-child(3) {
  margin: 0 0 0 0;
}

/* おすすめ */
.recommended {
  padding: 50px 0 80px;
  background: url(../img/yousan/inte_bg_wave.gif) repeat-x 50% 100%;
}

.recommended__ttl {
  margin: 0 0 40px;
  text-align: center;
  background: url(../img/yousan/qa_head_back.png) no-repeat 50% 0;
}

.recommended__ttl h2 {
  margin: 0 0 20px;
  padding: 0 0 30px;
  color: #079db0;
  font-size: 36px;
  background: url(../img/yousan/qa_text_1.png) no-repeat 50% 100%;
  background-size: 560px auto;
}

.recommended__ttl p {
  margin: 0;
  color: #079db0;
  font-size: 24px;
  font-weight: bold;
}

.recommended-01,
.recommended-02,
.recommended-03 {
  overflow: hidden;
  margin: 0 0 30px;
}

.recommended-01 figure,
.recommended-03 figure {
  float: left;
  margin: 0;
  opacity: 0;
}

.recommended-02 figure {
  float: right;
  margin: 0;
  opacity: 0;
}

.recommended-01 h3 {
  margin: 0 0 0 345px;
  padding: 20px 0 0;
  color: #f07300;
  font-size: 36px;
}

.recommended-02 h3 {
  margin: 0 345px 0 0;
  padding: 20px 0 0;
  color: #12c39a;
  font-size: 36px;
}

.recommended-03 h3 {
  margin: 0 0 0 345px;
  padding: 20px 0 0;
  color: #d56be1;
  font-size: 36px;
}

.recommended-01 > p {
  width: 260px;
  margin: 0 0 10px 345px;
  padding: 3px 0;
  border-radius: 20px;
  color: #fff;
  font-size: 18px;
  text-align: center;
  background: #f07300;
}

.recommended-02 > p {
  width: 260px;
  margin: 0 345px 10px 0;
  padding: 3px 0;
  border-radius: 20px;
  color: #fff;
  font-size: 18px;
  text-align: center;
  background: #12c39a;
}

.recommended-03 > p {
  width: 260px;
  margin: 0 0 10px 345px;
  padding: 3px 0;
  border-radius: 20px;
  color: #fff;
  font-size: 18px;
  text-align: center;
  background: #ea96ec;
}

.recommended-01 > p sup,
.recommended-02 > p sup,
.recommended-03 > p sup {
  font-size: 12px;
  font-weight: bold;
}

.recommended-01 dl,
.recommended-03 dl {
  margin: 0 0 0 345px;
  padding: 0;
}

.recommended-02 dl {
  margin: 0 345px 0 0;
  padding: 0;
}

.recommended-01 dt,
.recommended-02 dt,
.recommended-03 dt {
  margin: 0 0 10px;
  padding: 0;
  font-size: 16px;
  font-weight: bold;
}

.recommended-01 dd,
.recommended-02 dd,
.recommended-03 dd {
  line-height: 2;
  margin: 0;
  padding: 0;
}

.recommended__continuation {
  margin: 0 0 30px;
  text-align: center;
}

.recommended__continuation img {
  width: 486px;
}

.recommended__notes {
  margin: 0;
  font-size: 13px;
}

/* インタビュー */
.interview {
  padding: 50px 0 80px;
  background: #fff5e5 url(../img/yousan/voice_bg_wave.gif) repeat-x 50% 100%;
}

.interview__ttl {
  margin: 0 0 40px;
  text-align: center;
  background: url(../img/yousan/qa_head_back.png) no-repeat 50% 0;
}

.interview__ttl h2 {
  margin: 0 0 20px;
  padding: 0 0 30px;
  color: #079db0;
  font-size: 36px;
  background: url(../img/yousan/qa_text_1.png) no-repeat 50% 100%;
  background-size: 560px auto;
}

.interview__ttl h2 span {
  font-size: 26px;
}

.interview__ttl p {
  margin: 0;
  color: #079db0;
  font-size: 24px;
  font-weight: bold;
}

.interview-box {
  padding: 45px 45px 20px;
  border-right: 7px solid #fbeccc;
  border-bottom: 7px solid #fbeccc;
  border-radius: 15px;
  background: #fff;
}

.interview-box h3 {
  margin: 0 0 40px;
  color: #079db0;
  font-size: 30px;
}

.interview-profile {
  margin: 0 0 40px;
}

.interview-profile__img {
  float: left;
  width: 120px;
  margin: 0;
}

.interview-profile__txt {
  line-height: 1.8;
  margin: 0 0 0 140px;
  padding: 15px 0;
  border-top: 1px dashed #1b9daf;
  border-bottom: 1px dashed #1b9daf;
  font-size: 12px;
}

.interview-txt {
  line-height: 1.8;
}

.interview-txt p {
  margin: 0 0 25px;
}

/* Q&A */
.qa {
  margin: 0 0 50px;
  padding: 50px 0 60px;
  background: #e9f9f5 url(../img/yousan/lineup_bg_wave.gif) repeat-x 50% 100%;
}

.qa__ttl {
  margin: 0 0 40px;
  text-align: center;
  background: url(../img/yousan/qa_head_back.png) no-repeat 50% 0;
}

.qa__ttl h2 {
  margin: 0 0 20px;
  padding: 0 0 30px;
  color: #079db0;
  font-size: 48px;
  background: url(../img/yousan/qa_text_1.png) no-repeat 50% 100%;
  background-size: 560px auto;
}

.qa__ttl p {
  margin: 0;
  color: #079db0;
  font-size: 24px;
  font-weight: bold;
}

.qa-list {
  margin: 0;
  padding: 0;
}

.qa-list dt {
  position: relative;
  margin: 0 0 7px;
  padding: 5px 0;
  color: #fff;
  font-size: 17px;
  background: #1b9daf;
  cursor: pointer;
  -webkit-transition: all .3s ease-in-out;
          transition: all .3s ease-in-out;
}

.qa-list dt:before {
  content: "Q";
  position: absolute;
  top: 10px;
  left: 20px;
  font-size: 36px;
}

.qa-list dt:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 30px;
  width: 34px;
  height: 34px;
  background: url(../img/yousan/icon-plus.png) no-repeat 0 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.qa-list dt.is-open:after {
  background-image: url(../img/yousan/icon-minus.png);
}

.qa-list dt p {
  margin: 0;
  padding: 20px 60px;
  border-top: 1px dashed #fff;
  border-bottom: 1px dashed #fff;
}

.qa-list dd {
  display: none;
  position: relative;
  margin: 0 0 20px;
  padding: 25px 60px;
  border-radius: 10px;
  background: #fff;
}

.qa-list dd:before {
  content: "A";
  position: absolute;
  top: 10px;
  left: 20px;
  color: #1b9daf;
  font-size: 36px;
}

.qa-list dd p {
  margin: 0;
}

/* 商品ラインアップ */
.section7 {
	overflow: hidden;
}

.section7 .lineUpInner {
  margin-bottom: 80px;
}

.section7 .lineUpInner .itemListInner .itemListBox {
	display: block;
	padding-bottom: 20px;
	cursor: pointer;
	vertical-align: top;
}

.section7 .lineUpInner .itemListInner .itemListBox .itemImg {
	padding-top: 30px;
	text-align: center;
}

.section7 .lineUpInner .itemListInner .itemListBox .itemImg img {
	width: 50.828%;
}

.section7 .lineUpInner .itemListInner .itemListBox .itemName {
	line-height: 1.4;
	padding: 10px 5px 15px;
	text-align: center;
}

.section7 .lineUpInner .itemListInner .itemListBox .itemName .itemSup {
	font-size: 72%;
}

.section7 .lineUpInner .itemListInner .itemListBox .itemLink {
	font-size: 93%;
	display: block;
	margin: 0 5%;
	padding: 10px;
	text-align: center;
	color: #fff;
	border-radius: 50px;
	background: url('../img/common/icon-arrow-02.png') right 7% center/5.33% no-repeat;
  -webkit-transition: all .3s ease-in-out;
          transition: all .3s ease-in-out;
}

.section7 .lineUpInner .itemListInner .itemListBox .itemLink:hover {
	cursor: pointer;
}

.section7 h3 {
	font-weight: bold;
	padding: 20px 0;
	text-align: center;
	border-top: 1px dashed #999;
	border-bottom: 1px dashed #999;
}

.section7 .itemList1 {
	width: 100%;
}

.section7 .itemList1 .itemListInner {
	text-align: center;
}

.section7 .itemList1 .itemListInner .itemListBox {
	display: inline-block;
	width: 19%;
	margin: 0 20px;
	text-decoration: none;
}

.section7 .itemList1 .itemListInner .itemListBox .itemLink {
	background-color: #0db7d1;
}

.section7 .itemList1 .itemListInner .itemListBox .itemLink:hover {
	background-color: #0d8fa9;
}

.section7 .itemList2 {
	width: 100%;
	padding-top: 40px;
}

.section7 .itemList2 .itemListInner {
	text-align: center;
}

.section7 .itemList2 .itemListInner .itemListBox {
	display: inline-block;
	width: 19%;
	margin: 0 20px;
	text-decoration: none;
}

.section7 .itemList2 .itemListInner .itemListBox .itemLink {
	background-color: #e88be3;
}

.section7 .itemList2 .itemListInner .itemListBox .itemLink:hover {
  background-color: #c254bc;
}

.section7 .itemList3 {
	width: 100%;
}

.section7 .itemList3 .itemListInner {
	text-align: center;
}

.section7 .itemList3 .itemListInner .itemListBox {
	display: inline-block;
	width: 19%;
	margin: 0 20px;
	text-decoration: none;
}

.section7 .itemList3 .itemListInner .itemListBox .itemLink {
	background-color: #ff9934;
}

.section7 .itemList3 .itemListInner .itemListBox .itemLink:hover {
	background-color: #d47218;
}

.section7 .itemList4 {
	width: 100%;
	margin-top: 5%;
}

.section7 .itemList4 .itemListInner {
	text-align: center;
}

.section7 .itemList4 .itemListInner .itemListBox {
	display: inline-block;
	width: 19%;
	margin: 0 20px;
	text-decoration: none;
}

.section7 .itemList4 .itemListInner .itemListBox .itemLink {
	background-color: #ff9934;
}

.section7 .itemList4 .itemListInner .itemListBox .itemLink:hover {
	background-color: #d47218;
}

/* お問い合わせ */
.area-bottom {
  padding: 70px 0 40px;
  background: #f8f8f8;
}

.sec-contact {
  margin: 0 0 70px;
}

.sec-contact a {
  display: block;
  max-width: 970px;
  margin: 0 auto;
  height: 172px;
  text-decoration: none;
  background: url(../img/yousan/img-contact-01.jpg) no-repeat 50% 0;
  cursor: default;
}

.sec-contact dl {
  margin: 0;
  padding: 32px 0 0 40px;
}

.sec-contact dt {
  margin: 0 0 3px;
  font-weight: bold;
}

.sec-contact dd:nth-child(2) {
  margin: 0 0 3px;
  padding: 0;
  color: #079db0;
  font-size: 30px;
  font-weight: bold;
}

.sec-contact dd:nth-child(2) span {
  vertical-align: middle;
  font-size: 18px;
}

.sec-contact dd:nth-child(3) {
  margin: 0;
  padding: 0;
}

.sec-link {
  margin: 0 0 30px;
}

.sec-link-list {
  list-style: none;
  max-width: 951px;
  overflow: hidden;
  margin: 0 auto;
  padding: 0;
}

.sec-link-list__item {
  float: left;
  width: 48%;
  margin: 0 0 20px;
  padding: 0;
}

.sec-link-list__item:nth-child(2n) {
  float: right;
}

.btn-pagetop {
  margin: 0;
  text-align: center;
}

.btn-pagetop a {
  display: block;
  width: 70px;
  height: 70px;
  line-height: 1.3;
  margin: 0 auto;
  padding: 27px 0 0;
  border: 1px solid #139db0;
  border-radius: 100%;
  color: #139db0;
  font-size: 13px;
  text-decoration: none;
  background: #fff url(../img/common/icon-arrow-08.png) no-repeat 50% 10px;
  background-size: 18px 11px;
  box-sizing: border-box;
}

@media (max-width: 768px) {
  /* title */
  #main #main_inner {
    padding-bottom: 20px;
    background-size: 100% auto;
  }

  #main #main_inner #main_contents {
    width: auto;
    height: auto;
  }

  #main #main_inner #main_contents #main_title {
    margin: 0 70px 50px 0;
    padding-top: 30px;
  }

  #main #main_inner #main_contents #main_title h1 {
    font-size: 36px;
  }

  #main #main_inner #main_contents #main_title h1 span {
    padding: 0 20px;
    font-size: 18px;
    background-position: 0 2px, 100% 2px;
    background-size: 10px auto;
  }

  #main #main_inner #main_contents #main_title p {
    font-size: 11px;
  }

  #main #main_inner #main_contents #main_price {
    position: static;
    width: auto;
    text-align: center;
  }

  #main #main_inner #main_contents #main_price img {
    width: 300px;
  }

  #main #main_nav {
    width: auto;
    padding: 0 15px;
  }

  #main #main_nav li {
    width: 31%;
    margin: 0 3.5% 10px 0;
  }

  #main #main_nav li:nth-child(1) {
    width: 100%;
    margin-right: 0;
  }

  #main #main_nav li:nth-child(4),
  #main #main_nav li:last-child {
    margin-right: 0;
  }

  #main #main_nav li:nth-child(3),
  #main #main_nav li:nth-child(5),
  #main #main_nav li:nth-child(6) {
    margin-right: 3.5%;
  }

  #main #main_nav li a {
    width: auto;
    height: 40px;
    font-size: 11px;
  }
  
  #main #main_nav li:last-child div {
    font-size: 10px;
  }

  #main #main_wave {
    height: 20px;
    margin: 0;
    background: url(../img/yousan/main_bg_wave_sp.png) no-repeat 0 0;
    background-size: 100% auto;
  }
  
  /* について */
  .about {
    padding: 30px 0 40px;
  }

  .about__ttl {
    margin: 0 0 30px;
    background-size: 100% auto;
  }

  .about__ttl h2 {
    margin: 0 0 20px;
    padding: 0 0 20px;
    font-size: 24px;
    background-size: 280px auto;
  }

  .about__ttl p {
    font-size: 16px;
  }

  .about__ttl h2 span {
    font-size: 18px;
  }

  .about-list {
    overflow: visible;
  }

  .about-list dl {
    float: none;
    width: auto;
    margin: 0 0 20px;
    padding: 15px;
    border: none !important;
  }

  .about-list dl:nth-child(2n) {
    float: none;
  }

  .about-list dl:nth-child(1) {
    box-shadow: 4px 4px 0 #b7e4eb;
  }


  .about-list dl:nth-child(2) {
    box-shadow: 4px 4px 0 #d6dfee;
  }


  .about-list dl:nth-child(3) {
    box-shadow: 4px 4px 0 #d6e4cf;
  }


  .about-list dl:nth-child(4) {
    box-shadow: 4px 4px 0 #bbe6e2;
  }

  .about-list dt {
    margin: 0 0 10px;
    font-size: 18px;
  }

  .about-list dd {
    font-size: inherit;
  }

  .about__notes {
    margin: 0 0 20px;
  }

  .about-product {
    padding: 15px;
    box-shadow: 4px 4px 0 #e0f1f3;
    border-right: none;
  }

  .about-product figure {
    float: none;
    width: 160px;
    margin: 0 auto 20px;
  }

  .about-product dl {
    margin: 0 0 15px;
  }

  .about-product dt {
    font-size: 16px;
  }

  .about-product dt span {
    font-size: 14px;
  }

  .about-product dd {
    font-size: inherit;
  }

  .about-product p {
    margin: 0;
  }
  
  /* おすすめ */
  .recommended {
    padding: 30px 0 40px;
  }

  .recommended__ttl {
    margin: 0 0 30px;
    text-align: center;
    background-size: 100% auto;
  }

  .recommended__ttl h2 {
    margin: 0 0 20px;
    padding: 0 0 20px;
    font-size: 24px;
    background-size: 280px auto;
  }

  .recommended__ttl p {
    font-size: 16px;
  }

  .recommended-01,
  .recommended-02,
  .recommended-03 {
    margin: 0 0 20px;
  }

  .recommended-01 figure,
  .recommended-02 figure,
  .recommended-03 figure {
    float: none;
    width: 280px;
    margin: 0 auto 10px;
    text-align: center;
  }

  .recommended-01 h3,
  .recommended-02 h3,
  .recommended-03 h3 {
    margin: 0 0 10px;
    padding: 0;
    font-size: 25px;
    text-align: center;
  }

  .recommended-01 > p {
    width: 260px;
    margin: 0 auto 10px;
    padding: 3px 0;
    border-radius: 20px;
    font-size: 16px;
  }

  .recommended-02 > p,
  .recommended-03 > p {
    width: 260px;
    margin: 0 auto 10px;
    font-size: 18px;
  }

  .recommended-01 dl,
  .recommended-03 dl {
    margin: 0;
    padding: 0;
  }

  .recommended-02 dl {
    margin: 0;
    padding: 0;
  }

  .recommended-01 dt,
  .recommended-02 dt,
  .recommended-03 dt {
    margin: 0 0 10px;
    padding: 0;
    font-size: 16px;
    font-weight: bold;
  }

  .recommended-01 dd,
  .recommended-02 dd,
  .recommended-03 dd {
    line-height: inherit;
    margin: 0;
    padding: 0;
  }

  .recommended__continuation {
    margin: 0 0 30px;
    text-align: center;
  }

  .recommended__continuation img {
    width: 486px;
  }

  .recommended__notes {
    margin: 0;
    font-size: 13px;
  }
  
  /* インタビュー */
  .interview {
    padding: 30px 0 40px;
  }

  .interview__ttl {
    margin: 0 0 40px;
    text-align: center;
    background-size: 100% auto;
  }

  .interview__ttl h2 {
    margin: 0 0 20px;
    padding: 0 0 20px;
    font-size: 24px;
    background-size: 280px auto;
  }

  .interview__ttl h2 span {
    font-size: 18px;
  }

  .interview__ttl p {
    font-size: 16px;
  }

  .interview-box {
    padding: 15px 15px 5px;
    box-shadow: 4px 4px 0 #fbeccc;
    border: none;
  }

  .interview-box h3 {
    margin: 0 0 20px;
    font-size: 18px;
  }

  .interview-profile {
    margin: 0 0 20px;
  }

  .interview-profile__img {
    width: 80px;
  }

  .interview-profile__txt {
    line-height: inherit;
    margin: 0 0 0 95px;
    padding: 10px 0;
    font-size: 11px;
  }

  .interview-txt {
    line-height: inherit;
  }

  .interview-txt p {
    margin: 0 0 20px;
  }
  
  /* Q&A */
  .qa {
    margin: 0 0 30px;
    padding: 30px 0;
  }

  .qa__ttl {
    margin: 0 0 20px;
    background-size: 100% auto;
  }

  .qa__ttl h2 {
    margin: 0 0 20px;
    padding: 0 0 20px;
    font-size: 24px;
    background-size: 280px auto;
  }

  .qa__ttl p {
    font-size: 16px;
  }

  .qa-list dt {
    margin: 0 0 5px;
    font-size: 15px;
  }

  .qa-list dt:before {
    left: 10px;
    font-size: 28px;
  }

  .qa-list dt:after {
    right: 15px;
    width: 20px;
    height: 20px;
    background-size: 20px 20px;
  }

  .qa-list dt p {
    margin: 0;
    padding: 10px 40px;
  }

  .qa-list dd {
    margin: 0 0 20px;
    padding: 10px 15px 10px 40px;
  }

  .qa-list dd:before {
    top: 5px;
    left: 10px;
    font-size: 28px;
  }

  /* 商品ラインアップ */
  .section7 h3 {
    margin: 0 0 20px;
    padding: 10px;
    font-size: 15px;
  }
  
  .section7 .itemList1 {
    margin: 0 0 20px;
  }
  
  .section7 .itemList1 .itemListInner,
  .section7 .itemList2 .itemListInner,
  .section7 .itemList3 .itemListInner,
  .section7 .itemList4 .itemListInner {
    overflow: hidden;
  }
  
  .section7 .itemList1 .itemListInner .itemListBox,
  .section7 .itemList2 .itemListInner .itemListBox,
  .section7 .itemList3 .itemListInner .itemListBox,
  .section7 .itemList4 .itemListInner .itemListBox {
    float: left;
    display: block;
    width: 48.5%;
    margin: 0 0 20px;
    padding: 0;
  }
  
  .section7 .itemList1 .itemListInner .itemListBox:nth-child(2n),
  .section7 .itemList2 .itemListInner .itemListBox:nth-child(2n),
  .section7 .itemList3 .itemListInner .itemListBox:nth-child(2n),
  .section7 .itemList4 .itemListInner .itemListBox:nth-child(2n) {
    float: right;
  }
  
  .section7 .itemList1 .itemListInner .itemListBox:nth-child(2n+1),
  .section7 .itemList2 .itemListInner .itemListBox:nth-child(2n+1),
  .section7 .itemList3 .itemListInner .itemListBox:nth-child(2n+1),
  .section7 .itemList4 .itemListInner .itemListBox:nth-child(2n+1) {
    clear: both;
  }
  
  .section7 .lineUpInner .itemListInner .itemListBox .itemImg {
    margin: 0;
    padding: 0;
  }
  
  .section7 .lineUpInner .itemListInner .itemListBox .itemName {
    margin: 0;
  }
  
  .section7 .itemList2,
  .section7 .itemList4 {
    padding: 0;
  }
  
  .section7 .lineUpInner {
    margin: 0 0 20px;
  }
  
  /* お問い合わせ */
  .area-bottom {
    padding: 30px 0;
  }

  .sec-contact {
    margin: 0 0 30px;
  }

  .sec-contact a {
    height: auto;
    border: 1px solid #e6e6e6;
    border-radius: 10px;
    text-decoration: none;
    background: #fff;
    box-shadow: 4px 4px 0 #eee;
  }

  .sec-contact dl {
    padding: 15px;
  }

  .sec-contact dt {
    font-size: 12px;
  }

  .sec-contact dd:nth-child(2) {
    font-size: 22px;
  }

  .sec-contact dd:nth-child(2) span {
    font-size: 13px;
  }

  .sec-contact dd:nth-child(3) {
    font-size: 11px;
  }

  .sec-link {
    margin: 0 0 30px;
  }

  .sec-link-list__item {
    float: none;
    width: auto;
    margin: 0 0 10px;
  }

  .sec-link-list__item:nth-child(2n) {
    float: none;
  }

  .btn-pagetop a {
    font-size: 12px;
  }
}

@media print {
  .main {
    opacity: 1;
  }

  .about-img img {
    opacity: 1;
  }

  .recommended-01 figure,
  .recommended-03 figure {
    opacity: 1;
  }

  .recommended-02 figure {
    opacity: 1;
  }
}